{
  "_id": "R2LeIutCjDzwGwUx",
  "name": "Sanduhr",
  "type": "loot",
  "img": "icons/tools/navigation/hourglass-grey.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "",
    "quantity": 1,
    "price": 10,
    "availability": "village",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342957,
    "modifiedTime": 1688934431115,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!R2LeIutCjDzwGwUx"
}
